Subject: [siprec] Moving forward with sipreq-req-05

From: "Elwell, John" <[email-masked]>
Date: Mon, 13 Dec 2010 16:49:00 +0100

In preparing siprec-req-05 (https://datatracker.ietf.org/doc/draft-ietf-siprec-req/), the editors have managed to close all tracker issues. Therefore I think we are close to being ready to start WGLC.

However, I do have a concern that list and meeting discussions on scope and privacy might not yet be fully reflected in the draft - I will post separately on that.

If there are other things that the WG would like fixed in the draft before starting WGLC, it would be good to raise these on the list prior to Thursday's virtual interim.

John (as chair)